News:

Looking for documentation? Take a look on our wiki

Main Menu

Error Installing com_virtuemart.4.0.14.10805.zip

Started by MAD King, July 11, 2023, 21:48:37 PM

Previous topic - Next topic

MAD King

Trying to install V 4.0.14 to update to the latest one but cannot.


QuoteInstall path does not exist.
Package Update: There was an error installing an extension: com_virtuemart.4.0.14.10805.zip
Error installing package


Joomla 4.3.3
VirtueMart 4.0.12 10777
Joomla! 4.3.4
VirtueMart 4.2.4 10922

visitmontaione

Same issue as me...

My Joomla + VM versions:
Joomla 4.3.3
VirtueMart 4.0.12 10777

MAD King

Seems we are the only one who are having this issue.
That's why we don't get any help. Probably.
Joomla! 4.3.4
VirtueMart 4.2.4 10922

visitmontaione

Maybe because it is "Full Package" that mean Joomla + Virtuemart, and not the single "component".

The last component is com_virtuemart.4.0.12.10777.zip

So, probably, we still have to wait: https://dev.virtuemart.net/projects/virtuemart/files

MAD King

Quote from: visitmontaione on July 17, 2023, 22:17:14 PM
Maybe because it is "Full Package" that mean Joomla + Virtuemart, and not the single "component".

The last component is com_virtuemart.4.0.12.10777.zip

So, probably, we still have to wait: https://dev.virtuemart.net/projects/virtuemart/files

If it is a "full package", why is it showing up in the Extensions: Update in Joomla?
Joomla! 4.3.4
VirtueMart 4.2.4 10922